<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_hz4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1100,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hz4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1000,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hz4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hz4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{800,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hz4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hz4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hz4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{500,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hz4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hz4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{300,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hz4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hz4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hz4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_huizhang40.pvr.ccz</string>
            <key>size</key>
            <string>{1200,100}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:3e0ea7429300ed0f12bea0e576db5716:1/1$</string>
            <key>textureFileName</key>
            <string>effect_huizhang40.pvr.ccz</string>
        </dict>
    </dict>
</plist>
